
User Interface - Feature #2229

Feature # 2252 (Closed): implement GUI client support

implement CURRENT-WINDOW, ACTIVE-WINDOW and DEFAULT-WINDOW system handles for GUI

01/21/2014 11:03 AM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Vadim Gindin % Done: 0%

Category:  Estimated time: 60.00 hours

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

Related issues:

Related to User Interface - Feature #2016: implement CURRENT-WINDOW, ACTIVE-W... Closed 02/20/2013 08/13/2013

History

#1 - 06/04/2014 03:27 PM - Greg Shah

- Parent task set to #2252

#2 - 06/17/2014 10:52 AM - Greg Shah

Please put all history into #2252.  This task is just for time tracking.

#3 - 06/23/2014 11:59 PM - Greg Shah

- Assignee set to Vadim Gindin

#4 - 11/10/2014 09:44 AM - Greg Shah

- Status changed from New to Closed

#5 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
